/*Telerik RadGrid Windows7 Skin*/

/*global*/

.RadGrid_jmc
{
    border:1px solid #c4a5a7;
    background:#fcfcfc;
    color:#000000;
}

.RadGrid_jmc,
.RadGrid_jmc .rgMasterTable,
.RadGrid_jmc .rgDetailTable,
.RadGrid_jmc .rgGroupPanel table,
.RadGrid_jmc .rgCommandRow table,
.RadGrid_jmc .rgEditForm table,
.RadGrid_jmc .rgPager table,
.GridToolTip_jmc
{
    font:12px/16px "segoe ui",arial,sans-serif;
}

.RadGrid_jmc .rgHeader:first-child,
.RadGrid_jmc th.rgResizeCol:first-child,
.RadGrid_jmc .rgFilterRow>td:first-child,
.RadGrid_jmc .rgRow>td:first-child,
.RadGrid_jmc .rgAltRow>td:first-child
{
	border-left-width:0;
	padding-left:8px;
}

.RadGrid_jmc .rgAdd,
.RadGrid_jmc .rgRefresh,
.RadGrid_jmc .rgEdit,
.RadGrid_jmc .rgDel,
.RadGrid_jmc .rgFilter,
.RadGrid_jmc .rgPagePrev,
.RadGrid_jmc .rgPageNext,
.RadGrid_jmc .rgPageFirst,
.RadGrid_jmc .rgPageLast,
.RadGrid_jmc .rgExpand,
.RadGrid_jmc .rgCollapse,
.RadGrid_jmc .rgSortAsc,
.RadGrid_jmc .rgSortDesc,
.RadGrid_jmc .rgUpdate,
.RadGrid_jmc .rgCancel,
.RadGrid_jmc .rgUngroup,
.RadGrid_jmc .rgExpXLS,
.RadGrid_jmc .rgExpDOC,
.RadGrid_jmc .rgExpPDF,
.RadGrid_jmc .rgExpCSV
{
	background-image:url('Grid/sprite.gif');
}

/*header*/

.RadGrid_jmc .rgHeaderDiv
{
	background:#faf0f0;
}

.RadGrid_jmc .rgHeader,
.RadGrid_jmc th.rgResizeCol
{
	border:1px solid;
	border-color:#faf5f5 #ffffff #dbc3c4 #f2e1e2;
	border-top-width:0;
	background:#faf0f0;
}

.RadGrid_jmc th.rgSorted
{
	background:0 -2600px repeat-x #f7dcde url('Grid/sprite.gif');
}

.RadGrid_jmc .rgHeader,
.RadGrid_jmc .rgHeader a
{
    color:#7a4c4e;
}

/*rows*/

.RadGrid_jmc .rgRow td,
.RadGrid_jmc .rgAltRow td,
.RadGrid_jmc .rgEditRow td,
.RadGrid_jmc .rgFooter td
{
	border-style:solid;
	border-width:0 1px 1px;
}

.RadGrid_jmc .rgRow
{
	background-color:#f2ebeb;
}

.RadGrid_jmc .rgRow td
{
	border-color:#f2ebeb;
}

.RadGrid_jmc .rgAltRow td
{
	border-color:#ffffff;
}

.RadGrid_jmc .rgRow .rgSorted,
.RadGrid_jmc .rgAltRow .rgSorted
{
	background-color:#f5e4e5;
	border-color:#f5e4e5;
}

.RadGrid_jmc .rgSelectedRow .rgSorted,
.RadGrid_jmc .rgActiveRow .rgSorted,
.RadGrid_jmc .rgHoveredRow .rgSorted,
.RadGrid_jmc .rgEditRow .rgSorted
{
	background-color:transparent;
}

.RadGrid_jmc .rgRow a,
.RadGrid_jmc .rgAltRow a,
.RadGrid_jmc .rgEditRow a,
.RadGrid_jmc .rgFooter a,
.RadGrid_jmc .rgEditForm a
{
	color:#871e23;
}

.RadGrid_jmc .rgSelectedRow
{
    background:#ffd9db 0 -3900px repeat-x url('Grid/sprite.gif');
}
*+html .RadGrid_jmc .rgSelectedRow .rgSorted{background-color:#ffd9db}
* html .RadGrid_jmc .rgSelectedRow .rgSorted{background-color:#ffd9db}

.RadGrid_jmc .rgActiveRow,
.RadGrid_jmc .rgHoveredRow
{
    background:#f5e6e7 0 -2900px repeat-x url('Grid/sprite.gif');
}
*+html .RadGrid_jmc .rgActiveRow .rgSorted,
*+html .RadGrid_jmc .rgHoveredRow .rgSorted{background-color:#f5e6e7}
* html .RadGrid_jmc .rgActiveRow .rgSorted,
* html .RadGrid_jmc .rgHoveredRow .rgSorted{background-color:#f5e6e7}

.RadGrid_jmc .rgEditRow
{
	background:#fce6e7 0 -4900px repeat-x url('Grid/sprite.gif');
}
*+html .RadGrid_jmc .rgEditRow .rgSorted{background-color:#fce6e7}
* html .RadGrid_jmc .rgEditRow .rgSorted{background-color:#fce6e7}

.RadGrid_jmc .rgSelectedRow td,
.RadGrid_jmc .rgActiveRow td,
.RadGrid_jmc .rgHoveredRow td,
.RadGrid_jmc .rgEditRow td
{
	border-left-width:0;
	border-right-width:0;
	padding-left:8px;
	padding-right:8px;
}

.RadGrid_jmc .rgSelectedRow td,
.RadGrid_jmc .rgSelectedRow .rgSorted
{
	border-bottom-color:#d68d91;
}

.RadGrid_jmc .rgActiveRow td,
.RadGrid_jmc .rgActiveRow .rgSorted,
.RadGrid_jmc .rgHoveredRow td,
.RadGrid_jmc .rgHoveredRow .rgSorted
{
	border-bottom-color:#eba7aa;
}

.RadGrid_jmc .rgEditRow td,
.RadGrid_jmc .rgEditRow .rgSorted
{
	border-bottom-color:#d68d91;
}

.RadGrid_jmc .rgDrag
{
	background-image:url('Grid/rgDrag.gif');
}

/*footer*/

.RadGrid_jmc .rgFooterDiv,
.RadGrid_jmc .rgFooter
{
	background:#f5e4e5;
}

.RadGrid_jmc .rgFooter td
{
	border-top-width:1px;
	border-color:#f5e4e5;
}

/*status*/

.RadGrid_jmc .rgPager .rgStatus
{
	border:1px solid;
	border-color:#fcfcfc #dbc3c4 #faf0f0 #faf0f0;
	border-left-width:0;
}

.RadGrid_jmc .rgStatus div
{
	background-image:url('Common/loading_small.gif');
}

/*pager*/

.RadGrid_jmc .rgPager
{
	background:#faf0f0 0 -5900px repeat-x url('Grid/sprite.gif');
}

.RadGrid_jmc td.rgPagerCell
{
	border:1px solid;
	border-color:#fcfcfc #ffffff #faf0f0;
	border-right-width:0;
}

.RadGrid_jmc .rgInfoPart
{
	color:#78595a;
}

.RadGrid_jmc .rgInfoPart strong
{
	color:#5c1e21;
}

.RadGrid_jmc .rgPageFirst
{
	background-position:0 -550px;
}
.RadGrid_jmc .rgPageFirst:hover
{
	background-position:0 -600px;
}
.RadGrid_jmc .rgPagePrev
{
	background-position:0 -700px;
}
.RadGrid_jmc .rgPagePrev:hover
{
	background-position:0 -750px;
}
.RadGrid_jmc .rgPageNext
{
	background-position:0 -850px;
}
.RadGrid_jmc .rgPageNext:hover
{
	background-position:0 -900px;
}
.RadGrid_jmc .rgPageLast
{
	background-position:0 -1000px;
}
.RadGrid_jmc .rgPageLast:hover
{
	background-position:0 -1050px;
}

.RadGrid_jmc .rgPager .rgPagerButton
{
	border-color:#dbc3c4;
	background:#f5dcde repeat-x 0 -1550px url('Grid/sprite.gif');
	color:#5c1e21;
	font:12px/12px "segoe ui",arial,sans-serif;
}

.RadGrid_jmc .rgNumPart a:hover,
.RadGrid_jmc .rgNumPart a:hover span,
.RadGrid_jmc .rgNumPart a.rgCurrentPage,
.RadGrid_jmc .rgNumPart a.rgCurrentPage span
{
	background:no-repeat url('Grid/sprite.gif');
}

.RadGrid_jmc .rgNumPart a
{
	color:#5c1e21;
}

.RadGrid_jmc .rgNumPart a:hover
{
	background-position:100% -1250px;
	color:#7a4c4e;
}

.RadGrid_jmc .rgNumPart a:hover span
{
	background-position:0 -1150px;
}

.RadGrid_jmc .rgNumPart a.rgCurrentPage,
.RadGrid_jmc .rgNumPart a.rgCurrentPage:hover
{
	background-position:100% -1450px;
	color:#7a4c4e;
}

.RadGrid_jmc .rgNumPart a.rgCurrentPage span,
.RadGrid_jmc .rgNumPart a.rgCurrentPage:hover span
{
	background-position:0 -1350px;
}

/*sorting, reordering*/

.RadGrid_jmc .rgHeader .rgSortAsc
{
	background-position:3px -248px;
	height:10px;
}

.RadGrid_jmc .rgHeader .rgSortDesc
{
	background-position:3px -198px;
	height:10px;
}

.GridReorderTop_jmc,
.GridReorderBottom_jmc
{
	height:11px;
	background:0 0 no-repeat url('Grid/sprite.gif');
}

.GridReorderBottom_jmc
{
	background-position:0 -50px;
}

/*filtering*/

.RadGrid_jmc .rgFilterRow
{
	background:#faf0f0;
}

.RadGrid_jmc .rgFilterRow td
{
    border-left:1px solid #faf0f0;
    border-right:1px solid #faf0f0;
}

.RadGrid_jmc .rgFilter
{
	background-position:0 -300px;
}

.RadGrid_jmc .rgFilter:hover
{
	background-position:0 -350px;
}

.RadGrid_jmc .rgFilterActive,
.RadGrid_jmc .rgFilterActive:hover
{
	background-position:0 -400px;
}

.RadGrid_jmc .rgFilterBox
{
	border-color:#deb8ba;
	font:12px "segoe ui",arial,sans-serif;
	color:#000000;
}

/*filter context menu*/

.RadMenu_jmc .rgHCMClear,
.RadMenu_jmc .rgHCMFilter
{
	border-color:#dbc3c4;
	background:#f5dcde center -23px repeat-x url('FormDecorator/ButtonSprites.gif');
	color:#5c1e21;
	font-family:"segoe ui",arial,sans-serif;
}

.RadMenu_jmc .rgHCMClear:hover,
.RadMenu_jmc .rgHCMFilter:hover
{
	border-color:#fac0c3;
	background-position:center -67px;
	background-color:#f5e6e7;
}

/*context menu*/

.GridContextMenu_jmc .rmLeftImage
{
	background-image:url('Grid/contextMenu.gif');
}

.GridContextMenu_jmc .rgHCMSortAsc .rmLeftImage
{
	background-position:0 0;
}

.GridContextMenu_jmc .rgHCMSortDesc .rmLeftImage
{
	background-position:0 -40px;
}

.GridContextMenu_jmc .rgHCMUnsort .rmLeftImage
{
	background-position:0 -80px;
}

.GridContextMenu_jmc .rgHCMGroup .rmLeftImage
{
	background-position:0 -120px;
}

.GridContextMenu_jmc .rgHCMUngroup .rmLeftImage
{
	background-position:0 -160px;
}

.GridContextMenu_jmc .rgHCMCols .rmLeftImage
{
	background-position:0 -200px;
}

.GridContextMenu_jmc .rgHCMFilter .rmLeftImage
{
	background-position:0 -240px;
}

.GridContextMenu_jmc .rgHCMUnfilter .rmLeftImage
{
	background-position:0 -280px;
}

/*grouping*/

.RadGrid_jmc .rgGroupPanel
{
	border:1px solid;
	border-color:#faf2f3 #faf5f5 #faf5f5;
	background:#f7edee 0 -1900px repeat-x url('Grid/sprite.gif');
}

.RadGrid_jmc .rgGroupPanel td
{
	border:0;
	padding:0;
}

.RadGrid_jmc .rgGroupPanel td td
{
	padding:2px 3px 1px;
}

.RadGrid_jmc .rgGroupPanel td td td
{
	padding:0;
}

.RadGrid_jmc .rgGroupPanel .rgSortAsc
{
	background-position:4px -144px;
}

.RadGrid_jmc .rgGroupPanel .rgSortDesc
{
	background-position:4px -94px;
}

.RadGrid_jmc .rgUngroup
{
	background-position:0 -7200px;
}

.RadGrid_jmc .rgGroupItem
{
	border:1px solid #ff9ca1;
	background:#f5dcde 0 -7000px repeat-x url('Grid/sprite.gif');
}

.RadGrid_jmc .rgGroupHeader
{
    background:0 -6489px repeat-x url('Grid/sprite.gif');
    font-size:1.1em;
    line-height:21px;
	color:#871e23;
}

.RadGrid_jmc .rgGroupHeader td
{
    padding:0 8px;
}

.RadGrid_jmc .rgExpand
{
	background-position:5px -496px;
}

.RadGrid_jmc .rgCollapse
{
	background-position:3px -444px;
}

.RadGrid_jmc .rgGroupHeader .rgExpand,
.RadGrid_jmc .rgGroupHeader .rgCollapse
{
	background-color:#fcfcfc;
}

.RadGrid_jmc .rgGroupHeader td p
{
    background:#fcfcfc;
}

.RadGrid_jmc .rgGroupHeader td div div
{
	background:#fcfcfc;
}

/*editing*/

.RadGrid_jmc .rgEditForm
{
	border-bottom:1px solid #666666;
}

.RadGrid_jmc .rgUpdate
{
	background-position:0 -1800px;
}

.RadGrid_jmc .rgCancel
{
	background-position:0 -1850px;
}

/*hierarchy*/

.RadGrid_jmc .rgDetailTable
{
	border-color:#c4a5a7;
}

/*command row*/

.RadGrid_jmc .rgCommandRow
{
	background:#f7e4e5 0 -2099px repeat-x url('Grid/sprite.gif');
	color:#5c1e21;
}

.RadGrid_jmc .rgCommandCell
{
	border:1px solid;
	border-color:#fffcfd #fcf2f3 #faebec;
	padding:0;
}

.RadGrid_jmc tfoot .rgCommandCell,
.RadGrid_jmc .rgMasterTable>tbody>tr.rgCommandRow .rgCommandCell
{
	border-top:1px solid #dbc3c4;
}

.RadGrid_jmc .rgCommandTable td
{
	border:0;
	padding:2px 7px;
}

.RadGrid_jmc .rgCommandTable
{
	border:0;
}

.RadGrid_jmc .rgCommandRow a
{
	color:#5c1e21;
	text-decoration:none;
}

.RadGrid_jmc .rgAdd
{
	margin-right:3px;
	background-position:0 -1650px;
}

.RadGrid_jmc .rgRefresh
{
	margin-right:3px;
	background-position:0 -1600px;
}

.RadGrid_jmc .rgEdit
{
	background-position:0 -1700px;
}

.RadGrid_jmc .rgDel
{
	background-position:0 -1750px;
}

.RadGrid_jmc .rgExpXLS,
.RadGrid_jmc .rgExpDOC,
.RadGrid_jmc .rgExpPDF,
.RadGrid_jmc .rgExpCSV
{
	background-image:url('Grid/export.gif');
}

.RadGrid_jmc .rgExpXLS
{
	background-position:0 0;
}
.RadGrid_jmc .rgExpDOC
{
	background-position:0 -50px;
}
.RadGrid_jmc .rgExpPDF
{
	background-position:0 -100px;
}
.RadGrid_jmc .rgExpCSV
{
	background-position:0 -150px;
}

/*multirow select*/

.GridRowSelector_jmc
{
	background:#990008;
}

/*row drag n drop*/

.GridItemDropIndicator_jmc
{
    border-top:1px dashed #990008;
}

/*tooltip*/

.GridToolTip_jmc
{
	border:1px solid #c29fa1;
	padding:3px;
	background:#faedee;
	color:#7a4c4e;
}

/*rtl*/

.RadGridRTL_jmc .rgHeader:first-child,
.RadGridRTL_jmc th.rgResizeCol:first-child,
.RadGridRTL_jmc .rgFilterRow>td:first-child,
.RadGridRTL_jmc .rgRow>td:first-child,
.RadGridRTL_jmc .rgAltRow>td:first-child
{
	border-left-width:1px;
	padding-left:7px;
}

.RadGridRTL_jmc .rgPageFirst
{
	background-position:0 -1000px;
}
.RadGridRTL_jmc .rgPageFirst:hover
{
	background-position:0 -1050px;
}
.RadGridRTL_jmc .rgPagePrev
{
	background-position:0 -850px;
}
.RadGridRTL_jmc .rgPagePrev:hover
{
	background-position:0 -900px;
}
.RadGridRTL_jmc .rgPageNext
{
	background-position:0 -700px;
}
.RadGridRTL_jmc .rgPageNext:hover
{
	background-position:0 -750px;
}
.RadGridRTL_jmc .rgPageLast
{
	background-position:0 -550px;
}
.RadGridRTL_jmc .rgPageLast:hover
{
	background-position:0 -600px;
}

.RadGridRTL_jmc .rgExpand
{
	background-position:-20px -496px;
}
.RadGridRTL_jmc .rgCollapse
{
	background-position:-22px -444px;
}